<h1>Dir: test</h1>
    <section>        <h2>\RouterBenchCompare</h2><details>
    <summary><b>Liaison:</b> <span style="color:red;">fail</span> in 58.110ms   </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        /blog/{article}/
        
        /about/{page}/
        
        /black-lives-matter/
        
        /save/the/environment/
        
        /{any}.{person}/deserves/respect/
        
        /abc/{dyn}/something/
        
        /abc/def/{dynam}.{two}/
        
        /abc/def/{dynam}-{two}
        
        /abc/def/{dynam}{two}.{abc}
        
        /@POST.greed/kills/@GET.people/
        
        /flarg/harp/@POST.@GET.{dyn}/
        
        @POST./regulations/on/{megacorp}/
        /blog/black-lives-matter/
        /about/me/
        /blog/global-warming/
        did the benching!
    </div>
</details>
    </section>